if violation.alternative == 'null'
	|Next time be more careful and remember to eat healthy!
if violation.alternative != 'null'
	|Next time try with some
if violation.alternative != 'null'
	|!{violation.alternative}!
